@import url("https://b.mtmcdn.net/MTMnet/assets/fonts/Roboto/embed.css");
@import url("https://b.mtmcdn.net/MTMnet/assets/fonts/Segoe-Script-Regular/embed.css");

h1 {
	display: block;
	font-size: 2em;
	font-weight: bold;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

h2 {
	display: block;
	font-size: 1.5em;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

h3 {
	display: block;
	font-size: 1.17em;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

h4 {
	display: block;
	font-size: 1em;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

h5 {
	display: block;
	font-size: 0.83em;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p {
	display: block;
	font-size: 1em;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

a {
	color: #000000;
}

hr {
	display: block;
	unicode-bidi: isolate;
	margin-block-start: 0.5em;
	margin-block-end: 0.5em;
	overflow: hidden;
	border-style: inset;
	border-width: 1px;
}

html {
	display: block;
	font-style: normal;
	font-variant-ligatures: normal;
	font-variant-caps: normal;
	font-variant-numeric: normal;
	font-variant-east-asian: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 100%;
	line-height: normal;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	background-color: #046091;
}

html > body {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}

html > body > header {
	padding-top: 1em;
	padding-bottom: 1em;
}

html > body > header > img {
    height: auto;
	width: 95%;
	max-height: 100px;
	max-width: 700px;
}

html > body > header > amp-img {
	max-width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

html > body > nav {
	text-align: center;
	color: #45bac4;
	padding-bottom: 1em;
}

html > body > nav  > a {
	color: #45bac4;
	font-family: Segoe Script Regular;
}

html > body > main > article {
	max-width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 5.5px;
	text-align: left;
	background-color: #45bac4;
}

html > body > main > article > h1 {
	margin-top: 8px;
	margin-bottom: 8px;
	padding-left: 5.5px;
	padding-right: 5.5px;
}

html > body > main > article > div.youtube-twitter {
	display: none;
}

html > body > main > article.videoliste {
	padding-left: 5.5px;
	padding-right: 5.5px;
}

html > body > main > article > div.videoliste > div.videoliste_box {
	width: 100%;
	min-height: 90px;
}

html > body > main > article > div.videoliste > div.videoliste_box > div.videoliste_thumb {
	width: 150px;
	height: 84px;
	margin-right: 15px;
	float: left;
}

html > body > main > article > div.videoliste > div.videoliste_box > h2.videoliste_titel {
	font-size: 16px;
	font-weight: 700;
}

html > body > main > article > div.videoliste > div.videoliste_box > h2.videoliste_titel > a {
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
}

html > body > main > article > div.videoliste > div.videoliste_box > h2.videoliste_titel > a:hover {
	text-decoration: underline;
}

html > body > main > article > div.videoliste > div.videoliste_box > p.videoliste_beschreibung {
	line-height: 85%;
}

html > body > main > article > div.videoliste > div.videoliste_box > p.videoliste_beschreibung > a {
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
}

html > body > main > article > div.videoliste > div.videoliste_box > p.videoliste_beschreibung > a:hover {
	text-decoration: underline;
}

html > body > footer {
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	font-size: 10pt;
	text-align: center;	
}

html > body > main > article > p.aufrufe {
	margin-top: 3px;
	margin-bottom: -5px;
	padding-left: 5.5px;
	padding-right: 5.5px;
	text-align: right;
}

html > body > main > article > div.video > div.youtube_videoembed > picture.youtube_videoembed_thumb > img {
	width: 1089px;
	height: 612.5px;
}

html > body > main > article > div.konsumgueterempfehlung > div.konsumgueterempfehlung_anzeige {
	display: block;
	height: 10px;
	margin-top: 3px;
}

html > body > main > article > div.konsumgueterempfehlung_video {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
}

html > body > main > article > div.konsumgueterempfehlung > div.konsumgueterempfehlung_video > ins.konsumgueterempfehlung_google {
	max-width: 728px;
	max-height: 90px;
}

html > body > main > article > div.konsumgueterempfehlung > div.konsumgueterempfehlung_anzeige > div.konsumgueterempfehlung_anzeige_box {
	display: inline-block;
	float: right;
	padding-right: 3px;
	padding-left: 3px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	background-color: #57956A;
	color: white;
}

html > body > main > article > div.konsumgueterempfehlung > div.konsumgueterempfehlung_anzeige > div.konsumgueterempfehlung_anzeige_box > p {
	font-size: 11px;
}

html > body > main > article > div.konsumgueterempfehlung_video-ende {
	padding-left: 5.5px;
	padding-right: 5.5px;
}

@media (min-width: 780px) { 
	html > body > main > article {
		border-top-color: black;
		border-right-color: black;
		border-bottom-color: black;
		border-left-color: black;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	
	html > body > main > article > div.video {
		position: relative;
		padding-left: 5.5px;
		padding-right: 5.5px;
		height: 612.5px;
		text-align: center;
	}

	html > body > main > article > div.video > iframe {
		position: relative;
		padding-left: 0px;
		padding-right: 0px;
		border-radius: 0.75em;
		top: 0px;
		left: 0px;
	}
	
	html > body > main > article > div.ende-spruch {
		padding-left: 5.5px;
		width: 70%;
		float: left;
	}

	html > body > main > article > div.ende-buttons {
		padding-right: 5.5px;
		margin-left: 30%;
		text-align: right;
	}
}

@media (max-width: 779px) { 
	html > body > main > article {
		border-top-color: black;
		border-bottom-color: black;
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-style: solid;
		border-bottom-style: solid;
	}
	
	html > body > main > article > div.video {
		padding-left: 5.5px;
		padding-right: 5.5px;
		text-align: center;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 0px;
		height: 0;
		overflow: hidden;
	}

	html > body > main > article > div.video > iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0
	}

	html > body > main > article > div.konsumgueterempfehlung_video {
		width: 100%;
		max-width: 320px;
		min-height: 50px;
		margin-top: 10px;
		margin-right: auto;
		margin-bottom: 10px;
		margin-left: auto;
		text-align: center;
	}
	
	html > body > main > article > div.ende-spruch {
		padding-left: 5.5px;
	}

	html > body > main > article > div.ende-buttons {
		margin-top: 1em;
		padding-left: 5.5px;
	}
}

/* Google Ads Größen Anfang */

@media (min-width: 1000px) {
	html > body > main > article > div.konsumgueterempfehlung_video {
		width: 100%;
		max-width: 970px;
		margin-top: 10px;
	}

	html > body > main > article > div.konsumgueterempfehlung_video > ins.konsumgueterempfehlung_google {
		display: inline-block;
		width: 970px;
		max-height: 90px;
	}
}

@media (min-width: 750px) and (max-width: 1000px) {
	html > body > main > article > div.konsumgueterempfehlung_video {
		width: 100%;
		max-width: 728px;
		margin-top: 10px;
	}

	html > body > main > article > div.konsumgueterempfehlung_video > ins.konsumgueterempfehlung_google {
		display: inline-block;
		width: 728px;
		max-height: 90px;
	}
}

@media (min-width: 450px) and (max-width: 750px) {

	html > body > main > article > div.konsumgueterempfehlung_video {
		width: 100%;
		max-width: 468px;
		min-height: 50px;
	}
	
	html > body > main > article > div.konsumgueterempfehlung_video > ins.konsumgueterempfehlung_google {
		display: inline-block;
		width: 468px;
		max-height: 60px;
	}
}

@media (max-width: 450px) {

	html > body > main > article > div.konsumgueterempfehlung_video {
		width: 100%;
		max-width: 300px;
		min-height: 50px;
		max-height: 100px;
	}
	
	html > body > main > article > div.konsumgueterempfehlung_video > ins.konsumgueterempfehlung_google {
		display: inline-block;
		width: 300px;
		max-height: 60px;
	}
}


/* Google Ads Größen Ende */

html > body > main > article > div.beschreibung {
	margin-top: 3px;
	margin-bottom: -5px;
	padding-left: 5.5px;
	padding-right: 5.5px;
}

html > body > main > article > div.ende-buttons > a.teilen-buttons {
	text-decoration: none;
}

html > body > main > article > div.ende-buttons > a.teilen-buttons#gplus {
	display: none;
}

html > body > main > article > div.ende-buttons > a.teilen-buttons > .teilen-buttons_img {
	width: 32px;
	height: 32px;
	margin-right: 2px;
	border-top-left-radius: 25%;
	border-top-right-radius: 25%;
	border-bottom-right-radius: 25%;
	border-bottom-left-radius: 25%;
	user-select: none;
}

html > body > footer > p > footer_logo {
	width: 40px;
	height: 12px;
	vertical-align: middle;
	user-select: none;
}

#spalte1 {
	width: 100%;
}

#spalte2 {
	width: 100%;
}